<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.0">
	<head>
		<title>nonamed.xml</title>
		<dateCreated>Thu, 27 Jul 2000 03:24:18 GMT</dateCreated>
		<dateModified>Fri, 15 Sep 2000 09:01:23 GMT</dateModified>
		<ownerName>Harald Krippel</ownerName>
		<ownerEmail>neuro.harald@surfeu.at</ownerEmail>
		<expansionState>1,3,17</expansionState>
		<vertScrollState>1</vertScrollState>
		<windowTop>164</windowTop>
		<windowLeft>50</windowLeft>
		<windowBottom>672</windowBottom>
		<windowRight>455</windowRight>
		</head>
	<body>
        	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
		<outline text="Intro" type="INTRO" tmpid="1" >

			</outline>
		<outline text="Options" type="OPTION" tmpid="2" >


			</outline>
		<outline text="Level 1" type="LEVEL" tmpid="3" >
			<outline text="Scene 1" type="SCENE" tmpid="4" wgx="0" wgy="0" wgz="-9.81" cgplane="1" color_back="01AFFF">
				<outline text="Lamp 1" type="LAMP" tmpid="5" number="0" on="1" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 2" type="LAMP" tmpid="6" number="1" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 3" type="LAMP" tmpid="7" number="2" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 4" type="LAMP" tmpid="8" number="3" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 5" type="LAMP" tmpid="9" number="4" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 6" type="LAMP" tmpid="10" number="5" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 7" type="LAMP" tmpid="11" number="6" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 8" type="LAMP" tmpid="12" number="7" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				 
				</outline>

			<outline text="Scene 2" type="SCENE" tmpid="13" wgx="0" wgy="0" wgz="-9.81" cgplane="1" color_back="01AFFF">
				<outline text="Lamp 1" type="LAMP" tmpid="14" number="0" on="1" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 2" type="LAMP" tmpid="15" number="1" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 3" type="LAMP" tmpid="16" number="2" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 4" type="LAMP" tmpid="17" number="3" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 5" type="LAMP" tmpid="18" number="4" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 6" type="LAMP" tmpid="19" number="5" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 7" type="LAMP" tmpid="20" number="6" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />
				<outline text="Lamp 8" type="LAMP" tmpid="21" number="7" on="0" x="-10.2" y="-10" z="10.2" sx="0" sy="0" sz="0" sdexpo="0" sdcut="90.0" sconst="0" slinear="0" squadratic="0" color_amb="FFFFFF" color_dif="FFFFFF" color_spe="FFFFFF" lensflare="0" headlight="0" spotlight="0" />

				</outline>
      </outline>
		<outline text="Hiscore" type="HISCORE" tmpid="22" >


			</outline>
		<outline text="Endscreen" type="END" tmpid="23" >

			</outline>
		</body>
	</opml>
